"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createFactories = void 0;
var _ElasticsearchToDynamoDbSynchronization = require("./elasticsearch/ElasticsearchToDynamoDbSynchronization");
const createFactories = () => {
  return {
    elasticsearchToDynamoDb: params => {
      return new _ElasticsearchToDynamoDbSynchronization.ElasticsearchToDynamoDbSynchronization(params);
    }
  };
};
exports.createFactories = createFactories;

//# sourceMappingURL=createFactories.js.map